.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.113600px;}
._0{width:2.188800px;}
.fc2{color:rgb(51,51,51);}
.fc0{color:rgb(204,0,51);}
.fc1{color:rgb(0,0,0);}
.fs3{font-size:24.960000px;}
.fs1{font-size:32.640000px;}
.fs2{font-size:35.520000px;}
.fs0{font-size:38.400000px;}
.y6d{bottom:2.223643px;}
.yab{bottom:2.225522px;}
.yad{bottom:2.226123px;}
.y78{bottom:2.229933px;}
.yba{bottom:2.230843px;}
.y7b{bottom:2.231134px;}
.y4e{bottom:2.233837px;}
.y84{bottom:2.235330px;}
.y86{bottom:2.235931px;}
.y88{bottom:2.236532px;}
.y1a{bottom:2.236566px;}
.y8b{bottom:2.237132px;}
.y56{bottom:2.238634px;}
.y58{bottom:2.239235px;}
.y5b{bottom:2.239835px;}
.y2a{bottom:2.241208px;}
.y94{bottom:2.241329px;}
.y97{bottom:2.242530px;}
.y63{bottom:2.244032px;}
.y67{bottom:2.245834px;}
.y9f{bottom:2.246726px;}
.ya1{bottom:2.247327px;}
.ya3{bottom:2.247927px;}
.ya4{bottom:41.239216px;}
.y6b{bottom:53.985882px;}
.y38{bottom:55.860392px;}
.y0{bottom:59.359477px;}
.y39{bottom:60.359216px;}
.ya2{bottom:64.859526px;}
.y6a{bottom:80.229020px;}
.y37{bottom:83.978039px;}
.ya0{bottom:91.103264px;}
.y69{bottom:106.472157px;}
.y36{bottom:109.846275px;}
.y9e{bottom:117.347003px;}
.y68{bottom:132.715294px;}
.y9d{bottom:145.836863px;}
.y66{bottom:156.337700px;}
.y9c{bottom:172.080000px;}
.y65{bottom:184.826667px;}
.y9b{bottom:198.323137px;}
.y35{bottom:201.322353px;}
.y64{bottom:211.069804px;}
.y34{bottom:215.943529px;}
.y9a{bottom:224.566275px;}
.y33{bottom:230.564706px;}
.y62{bottom:235.068916px;}
.y32{bottom:244.810980px;}
.y99{bottom:250.809412px;}
.y31{bottom:259.432157px;}
.y61{bottom:263.556078px;}
.y30{bottom:274.053333px;}
.y98{bottom:277.052549px;}
.y2f{bottom:288.299608px;}
.y60{bottom:289.799216px;}
.y96{bottom:300.678263px;}
.y2e{bottom:302.920784px;}
.y5f{bottom:316.042353px;}
.y2d{bottom:317.167059px;}
.y95{bottom:329.163922px;}
.y2c{bottom:331.788235px;}
.y5e{bottom:342.285490px;}
.y2b{bottom:346.409412px;}
.y93{bottom:353.165740px;}
.y92{bottom:355.407059px;}
.y29{bottom:358.414488px;}
.y5d{bottom:368.528627px;}
.y28{bottom:375.276863px;}
.y91{bottom:381.650196px;}
.y27{bottom:389.898039px;}
.y5c{bottom:394.771765px;}
.y26{bottom:404.144314px;}
.y90{bottom:407.893333px;}
.y5a{bottom:418.400176px;}
.y25{bottom:418.765490px;}
.y59{bottom:420.640000px;}
.y24{bottom:433.386667px;}
.y8f{bottom:434.136471px;}
.y57{bottom:444.643915px;}
.y23{bottom:447.632941px;}
.y8e{bottom:460.379608px;}
.y22{bottom:462.254118px;}
.y55{bottom:470.887654px;}
.y21{bottom:476.500392px;}
.y8d{bottom:486.622745px;}
.y20{bottom:491.121569px;}
.y54{bottom:499.369412px;}
.y1f{bottom:505.742745px;}
.y8c{bottom:512.865882px;}
.y1e{bottom:519.989020px;}
.y53{bottom:525.612549px;}
.y1d{bottom:534.610196px;}
.y8a{bottom:536.497000px;}
.y89{bottom:538.734118px;}
.y1c{bottom:549.231373px;}
.y52{bottom:551.855686px;}
.y19{bottom:561.241097px;}
.y87{bottom:562.740739px;}
.y1b{bottom:563.477647px;}
.y18{bottom:578.098824px;}
.y85{bottom:588.984478px;}
.y17{bottom:592.720000px;}
.y51{bottom:604.341961px;}
.y16{bottom:606.966275px;}
.y83{bottom:615.228216px;}
.y82{bottom:617.463529px;}
.y15{bottom:621.587451px;}
.y50{bottom:630.585098px;}
.y14{bottom:635.833725px;}
.y81{bottom:643.706667px;}
.y13{bottom:650.454902px;}
.y4f{bottom:656.453333px;}
.y12{bottom:665.076078px;}
.y80{bottom:669.949804px;}
.y11{bottom:679.322353px;}
.y4d{bottom:680.462652px;}
.y7f{bottom:696.192941px;}
.y4c{bottom:708.939608px;}
.y7e{bottom:722.436078px;}
.y10{bottom:730.309020px;}
.y4b{bottom:735.182745px;}
.yf{bottom:744.555294px;}
.y7d{bottom:748.679216px;}
.ye{bottom:759.176471px;}
.y4a{bottom:761.425882px;}
.yd{bottom:773.797647px;}
.y7c{bottom:774.547451px;}
.y49{bottom:787.669020px;}
.yc{bottom:788.043922px;}
.y7a{bottom:798.559476px;}
.yb{bottom:802.665098px;}
.yb9{bottom:811.306435px;}
.yb8{bottom:813.537255px;}
.y48{bottom:813.912157px;}
.ya{bottom:817.286275px;}
.y79{bottom:827.033725px;}
.yb7{bottom:828.158431px;}
.y9{bottom:831.532549px;}
.y47{bottom:840.155294px;}
.yb6{bottom:842.779608px;}
.y8{bottom:846.153725px;}
.y77{bottom:851.046954px;}
.yb5{bottom:857.025882px;}
.y46{bottom:866.398431px;}
.yb4{bottom:871.647059px;}
.y76{bottom:879.520000px;}
.yb3{bottom:885.893333px;}
.y45{bottom:892.266667px;}
.yb2{bottom:900.514510px;}
.y75{bottom:905.763137px;}
.yb1{bottom:915.135686px;}
.y44{bottom:918.509804px;}
.y74{bottom:932.006275px;}
.yb0{bottom:941.378824px;}
.y43{bottom:944.752941px;}
.y73{bottom:958.249412px;}
.y7{bottom:965.372549px;}
.yaf{bottom:967.621961px;}
.y42{bottom:970.996078px;}
.y72{bottom:984.492549px;}
.yae{bottom:993.490196px;}
.y41{bottom:997.239216px;}
.y71{bottom:1010.735686px;}
.yac{bottom:1017.507239px;}
.y40{bottom:1023.482353px;}
.y70{bottom:1036.603922px;}
.yaa{bottom:1043.750978px;}
.y3f{bottom:1049.725490px;}
.y6{bottom:1050.850196px;}
.y6f{bottom:1062.847059px;}
.y5{bottom:1065.471373px;}
.ya9{bottom:1072.219608px;}
.y3e{bottom:1075.968627px;}
.y4{bottom:1080.092549px;}
.y6e{bottom:1089.090196px;}
.ya8{bottom:1098.462745px;}
.y3d{bottom:1102.211765px;}
.y3{bottom:1108.960000px;}
.y2{bottom:1123.956078px;}
.ya7{bottom:1124.705882px;}
.y6c{bottom:1125.856389px;}
.y3c{bottom:1128.080000px;}
.ya6{bottom:1150.949020px;}
.y3b{bottom:1154.323137px;}
.y1{bottom:1167.069804px;}
.ya5{bottom:1177.192157px;}
.y3a{bottom:1180.566275px;}
.h5{height:14.246601px;}
.h6{height:19.512187px;}
.h7{height:25.245000px;}
.h3{height:25.515937px;}
.h4{height:27.767344px;}
.h2{height:30.018750px;}
.h1{height:1177.816993px;}
.h0{height:1237.176471px;}
.wb{width:32.992129px;}
.wc{width:68.983542px;}
.wf{width:80.605769px;}
.w18{width:101.600760px;}
.w12{width:114.347718px;}
.w19{width:152.588595px;}
.wa{width:173.583586px;}
.wd{width:176.582870px;}
.w13{width:185.205813px;}
.we{width:193.078934px;}
.w7{width:204.701162px;}
.w16{width:207.325535px;}
.w6{width:227.570705px;}
.w5{width:235.443827px;}
.w9{width:238.443111px;}
.w14{width:244.066770px;}
.w8{width:254.189354px;}
.w2{width:257.188639px;}
.w11{width:260.187923px;}
.w4{width:264.311939px;}
.w17{width:266.561403px;}
.w1a{width:269.560687px;}
.w10{width:270.310508px;}
.w3{width:277.433809px;}
.w15{width:454.391589px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x5{left:-0.002926px;}
.x0{left:56.235294px;}
.x4{left:127.841569px;}
.xf{left:155.962790px;}
.xa{left:160.832941px;}
.x9{left:165.335554px;}
.xb{left:170.584301px;}
.xd{left:173.958496px;}
.xe{left:177.332691px;}
.xc{left:214.823746px;}
.x8{left:223.816471px;}
.x6{left:385.024314px;}
.x7{left:389.532064px;}
.x2{left:432.261961px;}
.x3{left:498.619608px;}
.x1{left:797.416471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:0.950521pt;}
._0{width:1.868264pt;}
.fs3{font-size:21.304770pt;}
.fs1{font-size:27.860084pt;}
.fs2{font-size:30.318326pt;}
.fs0{font-size:32.776569pt;}
.y6d{bottom:1.898005pt;}
.yab{bottom:1.899609pt;}
.yad{bottom:1.900122pt;}
.y78{bottom:1.903374pt;}
.yba{bottom:1.904150pt;}
.y7b{bottom:1.904399pt;}
.y4e{bottom:1.906706pt;}
.y84{bottom:1.907981pt;}
.y86{bottom:1.908494pt;}
.y88{bottom:1.909006pt;}
.y1a{bottom:1.909036pt;}
.y8b{bottom:1.909519pt;}
.y56{bottom:1.910801pt;}
.y58{bottom:1.911313pt;}
.y5b{bottom:1.911826pt;}
.y2a{bottom:1.912998pt;}
.y94{bottom:1.913101pt;}
.y97{bottom:1.914126pt;}
.y63{bottom:1.915408pt;}
.y67{bottom:1.916946pt;}
.y9f{bottom:1.917708pt;}
.ya1{bottom:1.918220pt;}
.ya3{bottom:1.918733pt;}
.ya4{bottom:35.200000pt;}
.y6b{bottom:46.080000pt;}
.y38{bottom:47.680000pt;}
.y0{bottom:50.666667pt;}
.y39{bottom:51.520000pt;}
.ya2{bottom:55.361269pt;}
.y6a{bottom:68.480000pt;}
.y37{bottom:71.680000pt;}
.ya0{bottom:77.761782pt;}
.y69{bottom:90.880000pt;}
.y36{bottom:93.760000pt;}
.y9e{bottom:100.162295pt;}
.y68{bottom:113.280000pt;}
.y9d{bottom:124.480000pt;}
.y66{bottom:133.443058pt;}
.y9c{bottom:146.880000pt;}
.y65{bottom:157.760000pt;}
.y9b{bottom:169.280000pt;}
.y35{bottom:171.840000pt;}
.y64{bottom:180.160000pt;}
.y34{bottom:184.320000pt;}
.y9a{bottom:191.680000pt;}
.y33{bottom:196.800000pt;}
.y62{bottom:200.644598pt;}
.y32{bottom:208.960000pt;}
.y99{bottom:214.080000pt;}
.y31{bottom:221.440000pt;}
.y61{bottom:224.960000pt;}
.y30{bottom:233.920000pt;}
.y98{bottom:236.480000pt;}
.y2f{bottom:246.080000pt;}
.y60{bottom:247.360000pt;}
.y96{bottom:256.645881pt;}
.y2e{bottom:258.560000pt;}
.y5f{bottom:269.760000pt;}
.y2d{bottom:270.720000pt;}
.y95{bottom:280.960000pt;}
.y2c{bottom:283.200000pt;}
.y5e{bottom:292.160000pt;}
.y2b{bottom:295.680000pt;}
.y93{bottom:301.446908pt;}
.y92{bottom:303.360000pt;}
.y29{bottom:305.927011pt;}
.y5d{bottom:314.560000pt;}
.y28{bottom:320.320000pt;}
.y91{bottom:325.760000pt;}
.y27{bottom:332.800000pt;}
.y5c{bottom:336.960000pt;}
.y26{bottom:344.960000pt;}
.y90{bottom:348.160000pt;}
.y5a{bottom:357.128184pt;}
.y25{bottom:357.440000pt;}
.y59{bottom:359.040000pt;}
.y24{bottom:369.920000pt;}
.y8f{bottom:370.560000pt;}
.y57{bottom:379.528697pt;}
.y23{bottom:382.080000pt;}
.y8e{bottom:392.960000pt;}
.y22{bottom:394.560000pt;}
.y55{bottom:401.929211pt;}
.y21{bottom:406.720000pt;}
.y8d{bottom:415.360000pt;}
.y20{bottom:419.200000pt;}
.y54{bottom:426.240000pt;}
.y1f{bottom:431.680000pt;}
.y8c{bottom:437.760000pt;}
.y1e{bottom:443.840000pt;}
.y53{bottom:448.640000pt;}
.y1d{bottom:456.320000pt;}
.y8a{bottom:457.930494pt;}
.y89{bottom:459.840000pt;}
.y1c{bottom:468.800000pt;}
.y52{bottom:471.040000pt;}
.y19{bottom:479.050978pt;}
.y87{bottom:480.331007pt;}
.y1b{bottom:480.960000pt;}
.y18{bottom:493.440000pt;}
.y85{bottom:502.731521pt;}
.y17{bottom:505.920000pt;}
.y51{bottom:515.840000pt;}
.y16{bottom:518.080000pt;}
.y83{bottom:525.132034pt;}
.y82{bottom:527.040000pt;}
.y15{bottom:530.560000pt;}
.y50{bottom:538.240000pt;}
.y14{bottom:542.720000pt;}
.y81{bottom:549.440000pt;}
.y13{bottom:555.200000pt;}
.y4f{bottom:560.320000pt;}
.y12{bottom:567.680000pt;}
.y80{bottom:571.840000pt;}
.y11{bottom:579.840000pt;}
.y4d{bottom:580.813310pt;}
.y7f{bottom:594.240000pt;}
.y4c{bottom:605.120000pt;}
.y7e{bottom:616.640000pt;}
.y10{bottom:623.360000pt;}
.y4b{bottom:627.520000pt;}
.yf{bottom:635.520000pt;}
.y7d{bottom:639.040000pt;}
.ye{bottom:648.000000pt;}
.y4a{bottom:649.920000pt;}
.yd{bottom:660.480000pt;}
.y7c{bottom:661.120000pt;}
.y49{bottom:672.320000pt;}
.yc{bottom:672.640000pt;}
.y7a{bottom:681.615620pt;}
.yb{bottom:685.120000pt;}
.yb9{bottom:692.495869pt;}
.yb8{bottom:694.400000pt;}
.y48{bottom:694.720000pt;}
.ya{bottom:697.600000pt;}
.y79{bottom:705.920000pt;}
.yb7{bottom:706.880000pt;}
.y9{bottom:709.760000pt;}
.y47{bottom:717.120000pt;}
.yb6{bottom:719.360000pt;}
.y8{bottom:722.240000pt;}
.y77{bottom:726.416647pt;}
.yb5{bottom:731.520000pt;}
.y46{bottom:739.520000pt;}
.yb4{bottom:744.000000pt;}
.y76{bottom:750.720000pt;}
.yb3{bottom:756.160000pt;}
.y45{bottom:761.600000pt;}
.yb2{bottom:768.640000pt;}
.y75{bottom:773.120000pt;}
.yb1{bottom:781.120000pt;}
.y44{bottom:784.000000pt;}
.y74{bottom:795.520000pt;}
.yb0{bottom:803.520000pt;}
.y43{bottom:806.400000pt;}
.y73{bottom:817.920000pt;}
.y7{bottom:824.000000pt;}
.yaf{bottom:825.920000pt;}
.y42{bottom:828.800000pt;}
.y72{bottom:840.320000pt;}
.yae{bottom:848.000000pt;}
.y41{bottom:851.200000pt;}
.y71{bottom:862.720000pt;}
.yac{bottom:868.499903pt;}
.y40{bottom:873.600000pt;}
.y70{bottom:884.800000pt;}
.yaa{bottom:890.900416pt;}
.y3f{bottom:896.000000pt;}
.y6{bottom:896.960000pt;}
.y6f{bottom:907.200000pt;}
.y5{bottom:909.440000pt;}
.ya9{bottom:915.200000pt;}
.y3e{bottom:918.400000pt;}
.y4{bottom:921.920000pt;}
.y6e{bottom:929.600000pt;}
.ya8{bottom:937.600000pt;}
.y3d{bottom:940.800000pt;}
.y3{bottom:946.560000pt;}
.y2{bottom:959.360000pt;}
.ya7{bottom:960.000000pt;}
.y6c{bottom:960.982022pt;}
.y3c{bottom:962.880000pt;}
.ya6{bottom:982.400000pt;}
.y3b{bottom:985.280000pt;}
.y1{bottom:996.160000pt;}
.ya5{bottom:1004.800000pt;}
.y3a{bottom:1007.680000pt;}
.h5{height:12.160279pt;}
.h6{height:16.654754pt;}
.h7{height:21.548033pt;}
.h3{height:21.779294pt;}
.h4{height:23.700996pt;}
.h2{height:25.622699pt;}
.h1{height:1005.333333pt;}
.h0{height:1056.000000pt;}
.wb{width:28.160645pt;}
.wc{width:58.881349pt;}
.wf{width:68.801577pt;}
.w18{width:86.721987pt;}
.w12{width:97.602237pt;}
.w19{width:130.242985pt;}
.wa{width:148.163395pt;}
.wd{width:150.723454pt;}
.w13{width:158.083623pt;}
.we{width:164.803777pt;}
.w7{width:174.724004pt;}
.w16{width:176.964055pt;}
.w6{width:194.244451pt;}
.w5{width:200.964605pt;}
.w9{width:203.524664pt;}
.w14{width:208.324774pt;}
.w8{width:216.964972pt;}
.w2{width:219.525031pt;}
.w11{width:222.085089pt;}
.w4{width:225.605170pt;}
.w17{width:227.525214pt;}
.w1a{width:230.085273pt;}
.w10{width:230.725287pt;}
.w3{width:236.805427pt;}
.w15{width:387.848888pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x5{left:-0.002498pt;}
.x0{left:48.000000pt;}
.x4{left:109.120000pt;}
.xf{left:133.123051pt;}
.xa{left:137.280000pt;}
.x9{left:141.123234pt;}
.xb{left:145.603337pt;}
.xd{left:148.483403pt;}
.xe{left:151.363469pt;}
.xc{left:183.364202pt;}
.x8{left:191.040000pt;}
.x6{left:328.640000pt;}
.x7{left:332.487619pt;}
.x2{left:368.960000pt;}
.x3{left:425.600000pt;}
.x1{left:680.640000pt;}
}
